* { margin:0; padding:0;}
body {
	background:url(images/body_bg.gif) repeat-x top #e9e9e9;
	font-size:100%;
	line-height:1em;
	font-family:Arial;
	color:#898989;
	left: auto;
}


/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:Arial; color:#898989; font-weight:normal; font-size:1em}
img {
	border:0;
	vertical-align:baseline;
	text-align:center;
}
ul { list-style:none;}

/*==================list====================*/
ul{margin:0px; padding:0px; list-style:none}
ul li { line-height:1.54em; color:#01abbd}
ul li a{text-decoration:underline; color:#01abbd; font-weight:bold}
ul li a:hover{ text-decoration:none}
/*==========================================*/

a {text-decoration:underline; color:#01abbd}
a:hover {text-decoration:none}

a.link {text-decoration:underline; color:#01abbd}
a.link:hover {text-decoration:none}


.column { float:left;}
.clear { clear:both;}


h1{text-indent:-10000px; background:url(images/logo.gif) no-repeat 28px 43px; height:77px;}
h2 {color:#e7b11a; font-size:1em; margin:0}
h2 a {color:#01abbd; text-decoration:underline; margin:0}
h3 {font-size:1em; color:#898989; margin:0 0 15px 0}

p {margin:0 0 15px 0}


.main_bg1 {background:url(images/left_rep.gif) repeat-y left}
.main_bg2 {background:url(images/right_rep.gif) repeat-y right}
.main_bg3 {background:url(images/left_bg_1.gif) no-repeat left top}
.main_bg4 {background:url(images/right_bg_1.gif) no-repeat right top; padding:0 50px 0 50px}
.main_bg5 {background:#fff; width:100%}


#menu, #wrapper_header, #content, .content_1, #footer {width:100%}


/*header*/
#menu {height:101px; font-size:0.8125em; line-height:1.23em}
#menu .col_1 {width:38%}
#menu .col_2 {width:61%; padding-bottom:20px; text-align:right}

#menu ul{margin:52px 0 0 0; padding:0px; list-style:none; font-family:Arial}
#menu ul li { line-height:1.23em; display:inline}
#menu ul li a{text-decoration:none; color:#01abbd; padding:0; padding:3px 13px 10px 14px; font-weight:normal}
#menu ul li a:hover{ text-decoration:none; color:#fff}
#menu ul li a.hover1 {background:url(images/hover_m1_bg.gif) no-repeat left top; color:#fff}
#menu ul li a.hover2 {background:url(images/hover_m2_bg.gif) no-repeat left top; color:#fff}
#menu ul li a.hover3 {background:url(images/hover_m3_bg.gif) no-repeat left top; color:#fff}
#menu ul li a.hover4 {background:url(images/hover_m4_bg.gif) no-repeat left top; color:#fff}
#menu ul li a.hover5 {background:url(images/hover_m5_bg.gif) no-repeat left top; color:#fff}
#menu ul li a.hover6 {background:url(images/hover_m6_bg.gif) no-repeat left top; color:#fff}
#menu ul li a.m1:hover {background:url(images/hover_m1_bg.gif) no-repeat left top}
#menu ul li a.m2:hover {background:url(images/hover_m2_bg.gif) no-repeat left top}
#menu ul li a.m3:hover {background:url(images/hover_m3_bg.gif) no-repeat left top}
#menu ul li a.m4:hover {background:url(images/hover_m4_bg.gif) no-repeat left top}
#menu ul li a.m5:hover {background:url(images/hover_m5_bg.gif) no-repeat left top}
#menu ul li a.m6:hover {background:url(images/hover_m6_bg.gif) no-repeat left top}

#wrapper_header { height:206px}
#wrapper_header .left_side { width:329px; float:left; background:url(images/wrapper_header_bg1.jpg) no-repeat 0 0; height:206px}
#wrapper_header .right_side { margin-left:329px; float:none; background:url(images/header_2.gif) repeat-x top}
#wrapper_header .right_side .bg_1 {background:url(images/header_1.jpg) no-repeat left top}
#wrapper_header .right_side .bg_2 {background:url(images/header_3.jpg) no-repeat right top}
#wrapper_header .right_side .bg_2 img {margin:91px 0 91px 66px}

/*content*/
#content {font-size:0.75em; line-height:1.25em}
.cont_ind {padding:26px 15px 0 15px}

.title {margin-bottom:21px; display:block}
.img_left {float:left; margin:2px 20px 0 0}

.pic {display:block; margin-bottom:10px}
.center {text-align:center}

/*footer*/
#footer { height:110px; background:url(images/footer_bg.gif) repeat-x top; font-size:0.8125em; color:#6b6b6b; line-height:1.33em}
#footer a {text-decoration:none; color:#6b6b6b}
#footer a:hover {text-decoration:underline}
#footer a.rss {text-decoration:none; color:#6b6b6b; background:url(images/rss_img.gif) no-repeat right top; padding-right:23px}
#footer a.rss:hover {text-decoration:underline}
#footer .col_1 {width:87%}
#footer .col_1 .indent {padding:54px 0 0 29px}
#footer .col_2 {width:13%; padding-top:54px}

/*================== index.html ==================*/
#page1 #content .row_1 .col_1 .indent, #page1 #content .row_1 .col_2 .indent {padding-right:10px}
#page1 #content .row_1 .block .ind {padding:23px 15px 27px 21px; text-align:center}
#page1 #content .row_1 .block p {text-align:left; margin:0 0 17px 0}
#page1 #content .row_2 {font-size:1.09em; line-height:1.23em}
#page1 #content .row_2 .col_1 .indent { padding:42px 40px 14px 14px}
#page1 #content .row_2 .col_2 .indent { padding:32px 15px 0 0}

/*================== index-1.html ==================*/
#page2 #content .row_1 .col_1 .indent {padding-right:10px}
#page2 #content .row_1 .block .ind {padding:23px 15px 12px 20px}
#page2 #content .row_2 {font-size:1.09em; line-height:1.23em}
#page2 #content .row_2 .col_1 .indent { padding:42px 40px 7px 14px}
#page2 #content .row_2 .col_2 .indent { padding:42px 10px 0 0}
#page2 #content .row_2 .box {width:100%; padding-bottom:10px}
#page2 #content .row_2 .col_box_1 {width:52%}
#page2 #content .row_2 .col_box_2 {width:48%}
#page2 #content .row_2 em {float:right; display:block; margin:0 0 15px 0}


/*================== index-2.html ==================*/
#page3 #content .row_1 .col_1 .indent {padding-right:10px}
#page3 #content .row_1 .block .ind {padding:23px 15px 22px 20px}
#page3 #content .row_1 .col_2 h3 {margin:0}
#page3 #content .row_2 {font-size:1.09em; line-height:1.23em}
#page3 #content .row_2 .col_1 .indent { padding:42px 40px 7px 14px}
#page3 #content .row_2 .col_2 .indent { padding:42px 10px 12px 0}


/*================== index-3.html ==================*/
#page4 #content .row_1 .col_1 .indent {padding-right:10px}
#page4 #content .row_1 .block .ind {padding:23px 10px 18px 20px}
#page4 #content .row_1 .box {width:100%}
#page4 #content .row_1 .col_box_1 {width:27%}
#page4 #content .row_1 .col_box_2 {width:27%}
#page4 #content .row_1 .col_box_3 {width:25%}
#page4 #content .row_1 .col_box_4 {width:20%}
#page4 #content .row_2 {font-size:1.09em; line-height:1.23em}
#page4 #content .row_2 .col_1 .indent { padding:42px 40px 15px 14px}
#page4 #content .row_2 .col_2 .indent { padding:42px 10px 0 0}
#page4 #content .row_2 em {float:right; display:block; margin:0 0 15px 0}


/*================== index-2.html ==================*/
#page5 #content .row_1 .col_1 .indent {padding-right:10px}
#page5 #content .row_1 .block .ind_1 {padding:23px 38px 17px 20px}
#page5 #content .row_1 .block .ind {padding:23px 10px 17px 20px}
#page5 #content .row_1 .block .box {width:100%; background:url(images/line_bg.gif) repeat-x bottom}
#page5 #content .row_1 .block .box .c1 {float:left; background:#fafaf9; padding-bottom:5px}
#page5 #content .row_1 .block .box .c2 {float:right; background:#fafaf9; padding-bottom:5px}
#page5 #content .row_2 {font-size:1.09em; line-height:1.23em}
#page5 #content .row_2 .col_1 .indent { padding:42px 40px 7px 14px}
#page5 #content .row_2 .col_2 .indent { padding:42px 10px 11px 0}


/*================== index-3.html ==================*/
#page6 #content .row_1 .col_1 .indent {padding-right:10px}
#page6 #content .row_1 .block .ind {padding:23px 15px 7px 20px}
#page6 #content .row_2 .col_1 .indent { padding:42px 40px 3px 14px}
#page6 #content .row_2 .col_2 .indent { padding:42px 10px 0 0}
#page6 #content .row_2 .box {width:441px; padding-bottom:10px}
#page6 #content .row_2 .col_box_1 {width:203px}
#page6 #content .row_2 .col_box_2 {width:238px}

input {width:188px; height:18px}
.div_input {height:23px}
textarea {width:238px; height:60px; overflow:auto; margin-bottom:10px; display:block}
.div_links {text-align:right}


/*================== index-3.html ==================*/
#page7 #content .indent {padding:23px 27px 19px 20px}
#page7 #content .title {margin-bottom:36px}

/*==================block====================*/
.block { background:#fafaf9; width:100%}
.block .l_t { background:url(images/l_t_1.gif) left top no-repeat; width:100%}
.block .r_t { background:url(images/r_t_1.gif) right top no-repeat;}
.block .r_b { background:url(images/r_b_1.gif) right bottom no-repeat;}
.block .l_b { background:url(images/l_b_1.gif) left bottom no-repeat;}
.block .left {background:url(images/border.gif) repeat-y left}
.block .top {background:url(images/top_1.gif) repeat-x top}
.block .right {background:url(images/border.gif) repeat-y right}
.block .bot {background:url(images/border.gif) repeat-x bottom}
.block .title {margin-bottom:37px; display:inline}
.block .pic {margin-bottom:10px}
.block li {line-height:1.67em}
/*==========================================*/
